@charset "UTF-8";
@media screen and (max-width: 768px) {

/* ------------------------------
共通
------------------------------ */

body{
	font-size:3.5vw;
	min-width:460px;
	-webkit-text-size-adjust: 100%;
}

p{
	line-height: 6vw;
	word-wrap:break-word;
}

/* ------------------------------
header
------------------------------ */
header{
	width:100%;
	box-sizing:border-box;
	position:static;
	background-color:#fff;
	z-index:1000;
}

header .header{
	width:100%;
	margin:0 auto;
	position:relative;
	padding: 7px 0;
	border-bottom: 1px solid #E2E2E2;
}

header .header .logo a{
    display: block;
    text-indent: -9999px;
    width: 132px;
    height: 34.286px;
    background-size: 132px 34.286px;
    margin:0px auto;
    background-image: url(https://epi-img.biz/img/logo.png);
		position: relative;
		top:-1px;
}

header .header .sp_search{
	width:36px;
	height:36px;
	text-indent:-9999px;
	background-image:url("https://epi-img.biz/img/search_icn.png");
	background-size:36px 36px;
	position:absolute;
	left:7px;
	top:50%;
	margin-top:-18px;
	cursor:pointer;
}

header .header .sp_menu.active,
header .header .sp_search.active{
	background-image:url("https://epi-img.biz/img/batsu_icn.png");
	background-size:36px 36px;
}

header .header .sp_menu{
	width:36px;
	height:36px;
	text-indent:-9999px;
	background-image:url("https://epi-img.biz/img/menu_icn.png");
	background-size:36px 36px;
	position:absolute;
	right:7px;
	top:50%;
	margin-top:-18px;
	cursor:pointer;
}

.app_doownload{
	width:100%;
	box-sizing:border-box;
	background-color:#F8F9FB;
	border-bottom:1px solid #E2E2E2;
	padding:10px 15px;
	position:relative;
	overflow:hidden;
}

.app_doownload .icon{
	width:55px;
	height:55px;
	float:left;
}

.app_doownload .icon img{
	width:100%;
	vertical-align:bottom;
}

.app_doownload .txt{
	margin-left:68px;
	padding-top:10px;
	line-height:1.0;
}

.app_doownload .txt small{
	display:block;
	font-size:87%;
	margin-top:6px;
}

.app_doownload a{
	background-color:#696969;
	border-radius:4px;
	color:#fff;
	line-height:1.0;
	text-decoration:none;
	padding:10px 15px;
	position:absolute;
	right:15px;
	top:20px;
}

.sp_search_area{
	padding:15px;
	height:65px;
	box-sizing:border-box;
	margin-bottom:-65px;
	position:relative;
	z-index:1000;
	background-color:rgba(255,255,255,0.9);
	display:none;
}

.sp_search_area input[type="text"] {
	border:1px solid #E3E3E3;
	border-radius:6px;
	padding:10px 15px;
	width:100%;
	box-sizing:border-box;
}

.sp_menu_area{
	display:none;
	position:absolute;
	width:100%;
	height:800px;
	box-sizing:border-box;
	z-index:1000;
	background-color:rgba(255,255,255,0.95);
	padding:20px 20px 180px;
	-webkit-overflow-scrolling: touch;
	overflow-y:scroll;
}

.sp_menu_area .sp_category_link{
	text-align:center;
}

.sp_menu_area .sp_category_link .title {
    display: block;
    margin: 15px auto 30px;
    position: relative;
    font-size: 140%;
	font-family: 'Josefin Sans', sans-serif;
}

.sp_menu_area .sp_category_link .title:before {
    width: 60px;
    border-top: 1px solid #333;
    content: " ";
    display: inline-block;
    position: relative;
    top: -6px;
    left: -18px;
}

.sp_menu_area .sp_category_link .title:after {
    width: 60px;
    border-top: 1px solid #333;
    content: " ";
    display: inline-block;
    position: relative;
    top: -6px;
    right: -18px;
}

.sp_menu_area .sp_category_link ul{
	text-align:left;
	padding:0 10px;
}

.sp_menu_area .sp_category_link ul li{
	margin-bottom:30px;
	position:relative;
	font-size:120%;
	line-height:1.0;
}

.sp_menu_area .sp_category_link ul li a{
	text-decoration:none;
	color:#333;
	font-weight:normal;
}

.sp_menu_area .sp_category_link ul li:after{
	content:"\f105";
	font-family:FontAwesome;
	display:inline-block;
	margin-left: 15px;
	font-size:120%;
}

.sp_menu_area .banner_area a{
	display:block;
	margin-bottom:20px;
}

.sp_menu_area .banner_area a img{
	width:100%;
	vertical-align:bottom;
}

.sp_menu_area .bottom {
    padding: 100px 0 300px;
    margin: 0px -20px 20px;
    box-sizing: border-box;
    background-color: #E8E8E8;
    width: calc(100% + 40px);
    width: -webkit-calc(100% + 40px);
}

.sp_menu_area .bottom .box .txt_area {
	margin-left: 0px;
	width: 210px;
	padding-top: 20px;
}

.sp_menu_area .bottom .box .txt_area .title {
    color: #6F6F6F;
    font-size: 118%;
    margin-bottom: 0px;
    margin-top: -26px;
}

.sp_menu_area .bottom .icon {
    width: 100%;
    box-sizing: border-box;
    font-family: 'Josefin Sans', sans-serif;
    margin: 30px auto 40px;
    font-weight: bold;
    text-align: center;
    color: #6D6D6D;
    font-size: 23px;
    position: absolute;
    padding: 35px 0 7px;
    top: -3px;
    background-image: url(https://epi-img.biz/img/top_check_title_line.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 140px 12.6px;
}

.sp_menu_area .bottom .box .txt_area .link a{
	display:block;
	width:170px;
	height:57px;
	background-image:url("https://epi-img.biz/img/downloads_badge_apple.png");
	background-size:170px 57px;
	text-indent:-9999px;
	margin: 5px 0 0;
}

/* ------------------------------
PANKUZU
------------------------------ */
#PANKUZU {
  padding: 5px;
  -webkit-overflow-scrolling: touch;
  overflow-x: scroll;
  width: 100vw;
	box-sizing: border-box;
  overflow-x: scroll;
  font-size: 1.2rem;
	background-color: transparent;
}

#PANKUZU .pankuzu {
  display: flex;
  width: 100%;
  margin: 0 auto;
}

#PANKUZU .pankuzu a {
  text-decoration: none;
  color: #444;
}

#PANKUZU .pankuzu span {
  white-space: nowrap;
  margin: 0 3px;
}

#CONTENTS + #PANKUZU{
	margin-top: -25px;
	padding: 0 15px;
	margin-bottom: -10px;
}
/* ------------------------------
CONTENTS
------------------------------ */
#CONTENTS_AREA_TOP,
#CONTENTS{

}

#CONTENTS_AREA_TOP .contents_area_top,
#CONTENTS .contents{
	width:100%;
}

/* ------------------------------
MAIN
------------------------------ */
#MAIN,
#MAIN.ad{
	width:100%;
	float:none;
}

#MAIN .detail_link a {
	font-size: 3.5vw;
}

/* ------------------------------
SIDE
------------------------------ */
#SIDE{
	width:100%;
	float:none;
	padding: 0 20px 20px;
	box-sizing: border-box;
	margin-top:30px;
}

.home #SIDE .banner_first small{
	display:block;
}

#SIDE .hotwords .title {
    padding: 0 0 8px;
}


#SIDE .side_category ul li img{
	width: 100px;
	height: 100px;
	margin-right: 15px;
}

#SIDE .ranking h3{
	margin-bottom: 13px;
}

#SIDE .ranking .box{
	margin-bottom:5px;
}

#SIDE .ranking .box a .txt .view_count{
	font-size: 14px;
}

#SIDE .banner_first a img {
    margin-bottom: 5px;
}

#SIDE .ranking .box a .txt {
    margin-left: 132px;
}

#SIDE .ranking .box a .txt .category{
	width:auto;
	bottom: 10px;
}

#SIDE .side_category_link ul li.side_cat_link{
	border-bottom:1px solid #DDD;
	width:50%;
	display: inline-block;
	box-sizing: border-box;
	padding:15px 0;
	margin-right:0 !important;
}

#SIDE .side_category_link ul li.side_cat_link img{
	width: 90px;
	display: block;
	float:left;
}

#SIDE .side_category_link ul li.side_cat_link .txt{
	font-size: 17px;
	color: #333;
	display: inline-block;
	float: left;
	position: relative;
	left: 15px;
	top: 28px;
	text-align: left;
}

#SIDE .side_category_link ul li.side_cat_link .txt2{
	font-size: 17px;
	color: #333;
	display: inline-block;
	float: left;
	position: relative;
	left: 15px;
	top: 21px;
	text-align: left;
}

/* ------------------------------
BOTTOM
------------------------------ */
#BOTTOM{

}

.bottom{
	width:100%;
	border:none;
}


.bottom .box{
	width: 100%;
  margin: 25px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.bottom .box .img{
	width:40%;
}

.bottom .box .img img{
	width:100%;
	vertical-align:bottom;
}

.bottom .box .txt_area{
  padding-top: 2px;
	margin-left: 0;
}

.bottom .box .txt_area .title{
	color: #6F6F6F;
    font-size: 118%;
    margin-bottom: 15px;
    margin-top: 25px;
}

.bottom .box .txt_area .title .sp_br{
	display:block;
}

.bottom .box .txt_area .link a{
	display:block;
	width:170px;
	height:57px;
	background-image:url("https://epi-img.biz/img/downloads_badge_apple.png");
	background-size:170px 57px;
	text-indent:-9999px;
	margin:15px 0 0;
}

.bottom .box .txt_area .txt{
	display:none;
}

/* ------------------------------
footer
------------------------------ */
footer{
    padding:30px 0;
}

footer .footer{
	width:100%;
}

footer .footer ul.foot_link {
    text-align: center;
    margin: 0 40px;
}

footer .footer ul.foot_social li {
    display: inline-block;
    margin: 0 -2px;
}

footer .footer ul.foot_social li a {
    display: inline-block;
    width: 80px;
    height: 80px;
    background-size: 80px 80px;
    text-indent: -9999px;
}

.app_doownload.bottom2{
	line-height: 0;
}

.app_doownload.bottom2 .close{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url("https://epi-img.biz/img/batsu_icn.png");
	background-size:20px 20px;
	left:7px;
	top:50%;
	margin-top:-10px;
}

.app_doownload.bottom2 .icon{
	margin-left:20px;
}

.app_doownload .icon:before{
	display:none;
}

.app_doownload.bottom2 .txt{
	margin-left:88px;
}

.app_doownload #line-it-button{
	width: 120px !important;
    height: 20px !important;
    position: absolute !important;
    right: -10px !important;
    top: 50% !important;
    margin-top: -10px !important;
}

/* ------------------------------
single
------------------------------ */

#MAIN.single{
	padding:0 20px;
	box-sizing:border-box;
}

.head_youtube{
	margin:10px -10px;
}

/* ------------------------------
404
------------------------------ */

#NOTFOUND{
	width:100%;
}

#NOTFOUND .notfound_img{
	    width: 280px;
		 min-width: 280px;
    min-height: 210px;
    background-size: 280px 210px;
}

#NOTFOUND .mess{
	padding:15px;
	font-size:12px;
	margin:15px;
}

/* ------------------------------
画像　任意のサイズで左寄せ、右寄せ　2019/01/30
------------------------------- */

img.img_l,
img.img_r{
	display:block;
	width:100%;
	float: none;
	margin:10px auto;
}

/*------------------------------------------
画像テキストボックス　2019/01/30
-----------------------------------------*/

.txt_img_box .left_img{
	width:100%;
	margin:10px auto;
	float:none;
}

/* ------------------------------
#mokuji
------------------------------- */

#mokuji:before{
    top: -18px;
    height: 30px;
}


#mokuji {
    width: 100%;
    box-sizing: border-box;
    padding:30px 20px 30px 5px;
    margin: 60px 0 40px !important;
    background-color: transparent !important;
    border: none !important;
    background-image: url(https://epi-img.biz/img/lily_index_top_left.png), url(https://epi-img.biz/img/lily_index_top_right.png), url(https://epi-img.biz/img/lily_index_bottom_left.png), url(https://epi-img.biz/img/lily_index_bottom_right.png), url(https://epi-img.biz/img/lily_index_border_x.png), /* ボーダー上左 */ url(https://epi-img.biz/img/lily_index_border_x.png), /* ボーダー上右 */ url(https://epi-img.biz/img/lily_index_border_y.png), /* ボーダー左 */ url(https://epi-img.biz/img/lily_index_border_y.png), /* ボーダー右 */ url(https://epi-img.biz/img/lily_index_border_x.png) /* ボーダー下 */ !important;
    background-size: 22px 22px, 22px 22px, 22px 22px, 22px 22px, calc(41% - 22px) 1px, /* ボーダー上左 */ calc(41% - 22px) 1px, /* ボーダー上右 */ 1px calc(100% - 44px), /* ボーダー左 */ 1px calc(100% - 44px), /* ボーダー右 */ calc(100% - 44px) 1px/* ボーダー下 */ !important;
    background-position: left top, right top, left bottom, right bottom, left 22px top, /* ボーダー上左 */ right 22px top, /* ボーダー上右 */ left center, /* ボーダー左 */ right center, /* ボーダー右 */ center bottom /* ボーダー下 */ !important;
    background-repeat: no-repeat !important;
    position: relative;
}

#mokuji .recommend_area .entry_box {
	font-size:3.5vw;
}


/* ------------------------------
#mokuji-cat
------------------------------- */

#mokuji-cat:before{
    top: -18px;
    height: 30px;
}


#mokuji-cat {
    width: 100%;
    box-sizing: border-box;
    padding:30px 20px 30px 5px;
    margin: 60px 0 40px !important;
    background-color: transparent !important;
    border: none !important;
    background-image: url(https://epi-img.biz/img/lily_index_top_left.png), url(https://epi-img.biz/img/lily_index_top_right.png), url(https://epi-img.biz/img/lily_index_bottom_left.png), url(https://epi-img.biz/img/lily_index_bottom_right.png), url(https://epi-img.biz/img/lily_index_border_x.png), /* ボーダー上左 */ url(https://epi-img.biz/img/lily_index_border_x.png), /* ボーダー上右 */ url(https://epi-img.biz/img/lily_index_border_y.png), /* ボーダー左 */ url(https://epi-img.biz/img/lily_index_border_y.png), /* ボーダー右 */ url(https://epi-img.biz/img/lily_index_border_x.png) /* ボーダー下 */ !important;
    background-size: 22px 22px, 22px 22px, 22px 22px, 22px 22px, calc(41% - 22px) 1px, /* ボーダー上左 */ calc(41% - 22px) 1px, /* ボーダー上右 */ 1px calc(100% - 44px), /* ボーダー左 */ 1px calc(100% - 44px), /* ボーダー右 */ calc(100% - 44px) 1px/* ボーダー下 */ !important;
    background-position: left top, right top, left bottom, right bottom, left 22px top, /* ボーダー上左 */ right 22px top, /* ボーダー上右 */ left center, /* ボーダー左 */ right center, /* ボーダー右 */ center bottom /* ボーダー下 */ !important;
    background-repeat: no-repeat !important;
    position: relative;
}

#mokuji-cat .recommend_area .entry_box {
	font-size:3.5vw;
}


/* ------------------------------
#toc_container
------------------------------- */

#toc_container .toc_title {
    top: -18px;
    height: 30px;
}


#toc_container {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    margin: 40px 0 20px !important;
    background-color: transparent !important;
    border: none !important;
    background-image: url(https://epi-img.biz/img/lily_index_top_left.png), url(https://epi-img.biz/img/lily_index_top_right.png), url(https://epi-img.biz/img/lily_index_bottom_left.png), url(https://epi-img.biz/img/lily_index_bottom_right.png), url(https://epi-img.biz/img/lily_index_border_x.png), /* ボーダー上左 */ url(https://epi-img.biz/img/lily_index_border_x.png), /* ボーダー上右 */ url(https://epi-img.biz/img/lily_index_border_y.png), /* ボーダー左 */ url(https://epi-img.biz/img/lily_index_border_y.png), /* ボーダー右 */ url(https://epi-img.biz/img/lily_index_border_x.png) /* ボーダー下 */ !important;
    background-size: 22px 22px, 22px 22px, 22px 22px, 22px 22px, calc(41% - 22px) 1px, /* ボーダー上左 */ calc(41% - 22px) 1px, /* ボーダー上右 */ 1px calc(100% - 44px), /* ボーダー左 */ 1px calc(100% - 44px), /* ボーダー右 */ calc(100% - 44px) 1px/* ボーダー下 */ !important;
    background-position: left top, right top, left bottom, right bottom, left 22px top, /* ボーダー上左 */ right 22px top, /* ボーダー上右 */ left center, /* ボーダー左 */ right center, /* ボーダー右 */ center bottom /* ボーダー下 */ !important;
    background-repeat: no-repeat !important;
    position: relative;
}

/* ------------------------------
category
------------------------------ */

#MAIN.category{
	padding:0 20px;
	box-sizing:border-box;
}

#MAIN.category h1{
	font-size: 4.5vw;
}

#MAIN.category .cat_top_contents h3, #MAIN.category .cat_bottom_contents h3{
	font-size: 4vw;
}

.cat_img{
	margin:0 -10px;
}

.cat_img img{
	width:calc(100% + 20px);
	width:-webkit-calc(100% + 20px);
}

.best_selection_title {
    margin: 15px 10px;
}

.fukidasi_left2{

}

.fukidasi_right2 .img,
.fukidasi_left2 .img{
	margin:0 auto 10px;
	float:none;
}

.fukidasi_right2 .img .img_caption,
.fukidasi_left2 .img .img_caption {
  margin-bottom: 15px;
}

.fukidasi_right2 .fukidasi{
    margin-right:0px;
}

.fukidasi_left2 .fukidasi {
    margin-left:0px;
		margin-bottom:25px;
}

.fukidasi_right2 .fukidasi:before,
.fukidasi_left2 .fukidasi:before {
	content: "";
    position: absolute;
    top: -13px;
    left: 50%;
    margin-left: -9px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0px 9px 13px 9px;
    border-color: transparent transparent #fff transparent;
    z-index: 0;
}

.fukidasi_right2 .fukidasi:after,
.fukidasi_left2 .fukidasi:after {
	content: "";
    position: absolute;
    top: -16px;
    left: 50%;
    margin-left: -10px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 10px 14px 10px;
    border-color: transparent transparent #E3E3E3 transparent;
    z-index: -1;
}


/* ------------------------------
flickity
------------------------------ */

.slider_entry_box a .slider_entry_img{
	min-height: 192px;
}

.flickity-prev-next-button {
    top: 32%;
    width: 44px;
    height: 44px;
}

.flickity-prev-next-button.next,
.flickity-prev-next-button.previous {
    background-size: 44px 44px;
}

.slider_entry_box a .slider_entry_txt{
	font-size: 3.5vw;
}

/* ------------------------------
category entry_box
------------------------------ */
.entry_list_area .entry_list .entry_box{
	width:calc(50% - 5px);
	width:-webkit-calc(50% - 5px);
}

.entry_list_area .entry_list .entry_box:nth-child(2n) {
    margin-right: 0 !important;
}

.entry_list_area .entry_list .entry_box .txt{
	font-size: 3.5vw;
}

/* ------------------------------
カテゴリー　動画再生数RANKING
------------------------------ */

.movie_ranking_entry_area .movie_ranking_entry_box a .img{
	width:120px;
}

.movie_ranking_entry_area .movie_ranking_entry_box a .txt {
    margin-left: 135px;
}

.movie_ranking_entry_area .movie_ranking_entry_box a .img span.rank {
    width: 40px;
    height: 40px;
    font-size: 21px;
    line-height: 41px;
}

.movie_ranking_entry_area .movie_ranking_entry_box a .img .movie {
    width: 40px;
    height: 40px;
	    background-size: 40px 40px;
}

.special_content_area .sub_title{
	font-size:14px;
}

.special_content_area .sub_title:before,
.special_content_area .sub_title:after{
	width:30px;
}

/* ------------------------------
トップページ
------------------------------ */

#CONTENTS_AREA_TOP .the_content{
	padding:0 20px;
}

#CONTENTS_AREA_TOP .the_content h2, #CONTENTS_AREA_TOP .the_content h3{
	font-size: 4vw;
}

#CONTENTS_AREA_TOP .the_content h4{
  font-size: 3.5vw;
}

.demerit_box .title{
	font-size: 3.5vw;
}


.top_head_title {
    margin: 50px 15px 20px;
}

.tab_area .tab li {
    width: 50%;
}

.tab_area .entry_box a .txt{
	font-size: 3.5vw !important;
}

.special {
    min-height: 495px;
}

.category_link {
    padding: 0 20px;
}

.category_link ul{
	text-align:left;
}

.category_link ul li {
	width: calc(50% - 6.4px);
	width: -webkit-calc(50% - 6.4px);
	margin: 0;
	margin-right: 12.8px;
	margin-bottom: 12.8px;
}

.category_link ul li:nth-child(3n){
	margin-right: 12.8px;
}
.category_link ul li:nth-child(2n){
	margin-right:0;
}

.category_link .title{
	width:calc(100% - 30px);
	width:-webkit-calc(100% - 40px);
}

.special .title {
    padding: 0 0 8px;
    width: 230px;
}



/* ------------------------------
instagram
------------------------------ */

.instagram {
    margin: 60px 20px;
}

.instagram #instafeed li{
	width:calc(33% - 15px);
width:-webkit-calc(33% - 15px);

}

.instagram #instafeed li img{
		width:100%;
}


/* ------------------------------
mokuji
------------------------------ */

h3 #htag0, h3 #htag1, h3 #htag2, h3 #htag3, h3 #htag4, h3 #htag5, h3 #htag6, h3 #htag7, h3 #htag8, h3 #htag9 {
    padding-top: 85px;
}

h2 span.link_adjust,
h3 span.link_adjust,
h4 span.link_adjust,
h5 span.link_adjust {
    padding-top: 85px;
}


/* hタグフォントサイズ */

#MAIN.single .entry_head h1{
  font-size: 4.5vw;
}

#MAIN.single h2, #MAIN.single h3{
	font-size: 4vw;
}

#MAIN.single h4{
  font-size: 3.5vw;
}

.demerit_box .title{
	font-size: 3.5vw;
}

/* ------------------------------
イメージボックス追加　2019/05/22
------------------------------ */

.imgl_tk{
	width:40%;
	margin: 7px 10px 0px 0;
	padding: 0;
	float: left;
}
.imgr_tk{
	width:40%;
	margin: 7px 0px 0px 10px;
	padding: 0;
	float: right;
}
.imgl_tk p{
	margin-top: 5px;
	font-size: 10px;
	margin-bottom: 0px;
}
.imgl_tk img,
.imgr_tk img{
	width:100%;
	vertical-align:bottom;
}
.imgr{
	width:40%;
}

.txt_img_box{
	margin:10px auto;
}

.img_left_box .imgl,
.img_right_box .imgr,
.txt_img_box .left_img,
.txt_img_box .right_img{
	width:40%;
	margin-bottom:10px;
}


/* ------------------------------
タグ一覧ページ追加　2019/05/30
------------------------------ */

.entry_list_area .entry_list .entry_box {
	height: 360px;
}


/* ------------------------------
個別記事の関連記事ボックスにビュー数追加　2019/05/30
------------------------------ */

.recommend_area .entry_box .txt .view_count{
	bottom: -6px;
}


/* ------------------------------
カテゴリページのh4タグフォントサイズ修正　2019/06/12
------------------------------ */

#MAIN.category .cat_top_contents h2,
#MAIN.category .cat_top_contents h3{
	font-size: 4vw;
}

#MAIN.category h4{
    font-size: 3.5vw;
}

/* ------------------------------
CHECK見出しフォント修正　2019/6/17
------------------------------- */

.check_title{
	font-size: 4vw;
}


/* ------------------------------
トップページ動画追加　2019/06/17
------------------------------ */

/*
#MAIN #TOPPAGE .top_movie .site_title{
	background: url(https://epi-img.biz/img/headmov_logo.png) no-repeat center center;
	width: 290px;
	height: 109px;
	background-size: cover;
}
*/

#MAIN #TOPPAGE .top_movie .video_wrap video{
	width: 100%;
}


/* ------------------------------
ナンバリング余白　2019/07/01
------------------------------ */
.numbering {
	margin: 1em 0;
}

/* ------------------------------
20200316追加
------------------------------ */

/*--メリット、デメリット比較ボックス--*/
.merit_box_waku .box {
    width: 100%;
    float: none;
    margin-bottom: 10px;
}

.ok_box01,
.ng_box01 {
    padding: 10px ;
     margin-top: 45px;}


.ok_box01:before,
.ng_box01:before {
    height: 83px;
    background-size: 65%;
    left: -15px;
}

.ok_box_hon,
.ng_box_hon
	{padding: 12px 10px 12px 20px;}

}

/* =======================================
商標ページ
======================================= */

.h2box-parts02{

}

.h2box-parts02 .left{
	width:100%;
	float:none;
}


.h2box-parts02 .right table {
	margin:20px auto;
}

.h2box-parts02 .right{
	margin-left:0;
}

.h2box-parts02 .right table .ave_star {
    font-size: 20px;
    line-height: 1;
    height: 20px;
    margin-right: 0;
    padding-right: 0;
    position: relative;
    white-space: nowrap;
    width: 93px;
    display: inline-block;
}

.h2box-parts02 .right table th{
	width:150px;
	padding:30px 0;
}

table td span.review_point {
    font-size: 140%;
    display: inline-block;
}

.salon_check_box .title span:before {
	width: 120px;
	height: 76px;
	background-image: url(img/fukidashi_check.png);
	background-size: 120px 76px;
	content: " ";
	position: absolute;
	display: block;
	top: -55px;
	left: -10px;
}

.salon_check_box .title h4 span:before,.salon_check_box .title h3 span:before {
	width: 120px;
	height: 76px;
	background-image: none;
	background-size: 120px 76px;
	content: " ";
	position: absolute;
	display: block;
	top: -55px;
	left: -10px;
}

.salon_check_box .title h4 {
	margin: -18px -20px 0;
}



.salon_check_box .title h4:before,.salon_check_box .title h3:before{
	left: -18px;
	width: 130px;
	height: 75px;
	top: -54px;
	background-size: 120px 74px;
}



.salon_check_box .txt {
    background-color: #fde3e6;
    margin: 0 auto;
    padding: 20px 10px 10px;
}

.salon_check_box .txt .imgl + ul.n_check{
	margin-left:20px;
	margin-bottom:10px;
}

.salon_check_box .title{
	font-weight:200;
	font-size:120%;
}

.page_contents .ball-center .img, .single_contents .ball-center .img{
    float: none;
    margin: 0 auto 20px;
	width:150px;
    height:auto;
}

.page_contents .ball-center .comment:before,
.single_contents .ball-center .comment:before{
    width: 14px;
    height: 13px;
    content: " ";
    background-size: 14px 13px;
    background-image: url(img/fukidasi_before.png);
    position: absolute;
    top: -9px;
    margin-top: 0px;
    right: 50%;
	left: auto;
    margin-right: -9px;
    transform: rotate(90deg);
}

.page_contents .ball-center .comment,
.single_contents .ball-center .comment{
	width: 100%;
	margin-left: 0px;
	box-sizing: border-box;
	position: relative;
	top: 0;
	margin: 0 auto 20px;
}

/* =======================================
ランキング見出しパーツ 20200713
======================================= */

.category .ranking_box .head.ranking_head img,
.single .ranking_box .head.ranking_head img {
	position: absolute;
	top: 0;
	left: 0;
	width: 90px;
	height: 66.6px;
}
.category .ranking_box .head.ranking_head,
.single .ranking_box .head.ranking_head {
	position: relative;
	padding-left: 100px;
	padding-top: 0;
	margin-bottom: 20px;
	padding-right: 0;
}


/* ガイドのパーツに設定付与　ここから */
.feature_link_box .box .img {
    width: 80px;
}

.feature_link_box .box .txt{
    margin-left: 90px;
    padding-right: 25px;
}

.feature_link_box .box .txt p{
	line-height: 1.3em;
}




/* entry_box2 20201012追加 */
.recommend_area .entry_box2 a .link_txt{
	margin-left:0px;
	clear:both;
}




/* ガイドのパーツに設定付与　ここまで */

/* =======================================
医療カテゴリー
======================================= */

.ranking_box .img_area .img,
.ranking_box .img_area .img2 {
    width: 100%;
    margin: 0 auto 20px;
    display: block;
    float: none;
}

/* =======================================
REVIEW関連
======================================= */

.review_box .review_txt .review_comment+.more{
	display:block;
}

.review_data_head .point {
    padding: 20px 55px;
}

.review_box .review_head .review_name{
	font-size:12px;
	top:0px;
}

.review_box .review_head .review_name .sp_br{
	display:block;
	line-height: 1.2;
}

.review_box .review_txt .review_comment.hide {
    max-height: 76px;
    overflow: hidden;
}

#btnClick{
	font-size:20px;
}

}
